7 июн. 2010 г.

В Adobe Flash и Acrobat обнаружена критическая уязвимость

Компания Adobe на днях подтвердила обнаружение во Flash и в Acrobat критической уязвимости. Последняя, находящаяся в authplay.dll, может позволить атакующему вызвать сбой или даже потенциально позволяет получить контроль над компьютером жертвы. Пока официальной заплатки к этой уязвимости не существует, однако компания Adobe заявила, что переименование, удаление или контроль доступа к файлу authplay.dll избавляет от угрозы и является временным решением проблемы.


В число потенциально временно опасных программ попали Adobe Flash Player 10.0.45.2, 9.0.262 и ранние версии 10.0.x и 9.0.x для Windows, Macintosh, Linux и Solaris. В свою очередь пока опасны и Adobe Reader и Acrobat 9.3.2 и ранние версии 9.x для Windows, Macintosh и UNIX.

В тоже время Flash 10.1 RC, похоже, не опасен. Тем не менее, стоит некоторое время последить за сообщениями от Adobe.

Новости по теме:



Комментариев нет:

Отправить комментарий

 
Rambler's Top100